Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 16:37:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c mustaq ahamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mustaq ahamed Bot:  Hi Mustaq Ahamed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9679693477 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567425420            08:16 PM, 18th Jul                   Bot                   Hi, Welcome           08:16 PM, 18th Jul                   Bot                   Hi welcome           08:16 PM, 18th Jul                   Bot                   Please enter your name           08:16 PM, 18th Jul                     mustaq ahamed                    Mustaq           08:16 PM, 18th Jul                   Bot                    Hi Mustaq ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            08:16 PM, 18th Jul                     mustaq ahamed                    1           08:16 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            08:16 PM, 18th Jul                     mustaq ahamed                    1           08:16 PM, 18th Jul                   Bot                   Please enter your order number to continue           08:16 PM, 18th Jul                   Sohaib                   Hi&nbsp; Mustaq ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:16 PM, 18th Jul                     mustaq ahamed                    9679693477           08:16 PM, 18th Jul                     mustaq ahamed                    Hi Good evening           08:17 PM, 18th Jul                     mustaq ahamed                    I want check that tomorrow will I receive my order           08:17 PM, 18th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:18 PM, 18th Jul                     mustaq ahamed                    Okay           08:18 PM, 18th Jul                     mustaq ahamed                    Because of Eid I need it by Tomorrow. So only I skipped delivery option and went for click and collect option..           08:19 PM, 18th Jul                   Sohaib                   We see that you have placed your order on 18-Jul-2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:19 PM, 18th Jul                     mustaq ahamed                    But while placing order it showed me like 1- 2 business days..           08:19 PM, 18th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect order.           08:20 PM, 18th Jul                     mustaq ahamed                    But you are saying that 2-3 business days           08:20 PM, 18th Jul                     mustaq ahamed                    Please contact the store and let me know.           08:20 PM, 18th Jul                     mustaq ahamed                    Or else I will cancel the order and make in-store shopping.           08:21 PM, 18th Jul                     mustaq ahamed                             08:22 PM, 18th Jul                     mustaq ahamed                    Kindly check this image it's like 1-2 business days.           08:22 PM, 18th Jul                   Sohaib                   Rest assured We will do our best to arrange that for you very soon.           08:22 PM, 18th Jul                     mustaq ahamed                    Is it possible to pick up tomorrow?           08:24 PM, 18th Jul                   Sohaib                   We will inform you as soon as we get an update from our concern team We'd appreciate your understanding and cooperation with us           08:26 PM, 18th Jul                     mustaq ahamed                    Okay I will check tomorrow. If not cancelation is possible?           08:26 PM, 18th Jul                   Sohaib                   Is there anything else I can help you with?           08:27 PM, 18th Jul                     mustaq ahamed                    Cancelation is possible?           08:27 PM, 18th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we won't be able to cancel your order in the meantime as your order is on the way to be ready in the store           08:29 PM, 18th Jul                     mustaq ahamed                    Okay thank you so much for your time.           08:29 PM, 18th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:30 PM, 18th Jul                   Sohaib                   We see that you have placed your order on Jul 17, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:31 PM, 18th Jul                     mustaq ahamed                    Wait           08:34 PM, 18th Jul                     mustaq ahamed                    Then why showing us 1 - 2 business days pick up.           08:34 PM, 18th Jul                     mustaq ahamed                    In that case I won't even placed           08:35 PM, 18th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;kindly ignored the previous message it's by mistake           08:35 PM, 18th Jul                     mustaq ahamed                    Okay.           08:36 PM, 18th Jul                   Sohaib                   . Thank you for shopping with us.  Have a wonderful day.           08:36 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2879921